import { LegalDoc } from '@entities/legal-doc'
import { Footer } from '@widgets/footer'
import { Header } from '@widgets/header'
import { publichnayaOfertaDoc } from '../model/content'

export function PublichnayaOfertaPage() {
  return (
    <>
      <Header />
      <LegalDoc doc={publichnayaOfertaDoc} />
      <Footer />
    </>
  )
}
